# Uses of Class
com.ngrok.services.TcpEdgeBackendModule.DeleteCallBuilder

Packages that use TcpEdgeBackendModule.DeleteCallBuilder
Package
Description
com.ngrok.services

- ## Uses of TcpEdgeBackendModule.DeleteCallBuilder in com.ngrok.services

  Methods in com.ngrok.services that return TcpEdgeBackendModule.DeleteCallBuilder
  Modifier and Type
  Method
  Description
  `TcpEdgeBackendModule.DeleteCallBuilder`
  TcpEdgeBackendModule.`delete(String id)`
  Creates a call builder for the Delete API operation.